/* (min-width: 480px); */
@charset "utf-8";

#header .logo
{
	font-size: 11px;
	line-height: 13px;
	padding-left: 52px;
	-webkit-background-size: 45px;
	background-size: 45px;
}

#header #showSearch,
#header #showMenu
{
	width: 32px;
	height: 32px;
	-webkit-background-size: contain;
	background-size: contain;
	top: 27px;
}

#header #showSearch
{
	right: 50px;
}

#header #showMenu
{
	right: 10px;
}

#content.pageTitle .col.tour p
{
	-webkit-background-size: contain;
	background-size: contain;
}
